.mk-header-bg{
	display:none!important;
	background:none!important;
}
.mk-header-inner{
	background-color:#1F4284;
}
.add-header-height{
	height:177px!important;
}
#headerBadges {
    right: 400px;
    top: 35px;
}
#headerBadges img {
    height: 50px;
}
.mk-header-padding-wrapper{
	padding-top:177px!important;
}